.book.font-family-1 {
    font-family: Roboto, sans-serif;
}

.markdown-section blockquote {
        border-left: 4px solid #3884ff;
        background-color: #F5F7F9;
    	padding: 24px 24px calc(1px / 10) 50px;
    	margin-top: 32px;
    	margin-bottom: 32px;
    	border-radius: 3px;
}

.markdown-section hr {
    height: 1px;
    background-color: #E6ECF1;
}

.book.font-family-1 {
    font-family: Roboto, sans-serif;
    line-height: 1.625;
    color: #3B454E;
}

.markdown-section h1 {
border-left: 2px solid #517fad;
font-weight: 500;
font-size: 32px;
padding-left: 30px;
padding-bottom: 10px;
}

.markdown-section h2 {
    font-size: 20px;
    line-height: 1.5;
}

.markdown-section h3 {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
}

.book-summary {
background-color: #F5F7F9;
color: #5C6975;
font-family: Roboto, sans-serif;
}


.book-summary ul.summary .header {
    padding: 10px 15px;
    color: #9DAAB6;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 1px;
}

.book-summary .summary li a {
padding: 7px 24px 7px 16px;
color: #364149;
font-weight: 500;
}

.markdown-section table tr {
    border-bottom: 1px solid #ccc;
}

.markdown-section table thead {
    border-bottom: 2px solid #ddd;
    color: #9daab6;
}

.markdown-section table td, .markdown-section table th {
    border-bottom: 1px solid #ddd;
}